/* ========== Footer ========== */
footer {
  width: 100%;
  background-color: #000;
  padding: 1rem;
}

footer p {
  font-size: 1rem;
  font-weight: 500;
}

.footer__social-list {
  display: flex;
  justify-content: center;
  gap: 12px;
  margin-top: 12px;
  padding-top: 12px;
  border-top: 1px solid #fff;
  flex-wrap: nowrap;
}

.footer__social-list-icon {
  max-width: 32px;
  transition: 0.4s ease;
  filter: invert(1)
}

@media (min-width: 768px) {
  .footer__social-list { gap: 18px; }
}

@media (hover: hover) and (pointer: fine) {
  .footer__social-list-icon:hover { transform: scale(1.1); }
}